/* @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap'); */

body {
  padding: 0;
  margin: 0;  
  font-family: "Poppins", sans-serif;
  color: #121212;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    /* -webkit-box-shadow: 0 0 0 30px white inset !important; */
    background-color: #fff !important;
    background: #fff !important;
    transition: background-color 5000s;
}
a {
  text-decoration: none;
}
p { font-size: 16px; line-height: 1.5;}
section {
  padding: 80px 0;
}
header {
  z-index: 99;
  transition: all 300ms ease-in-out;position: relative;
  background-color: transparent; /*box-shadow: 0 0 10px rgb(0 0 0 / 20%); */z-index: 99;  
  position: fixed; width: 100%; 
  top: 0;
  /* backdrop-filter: blur(5px); */
  transition: all 300ms ease-in-out;
}
/*--- Header CSS Starts ---*/
.btn-custom-default{  
  font-family: "Poppins", sans-serif; font-size: 16px; color: #922577; font-weight: 400; padding: 10px 20px; 
  transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out; 
  -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out;
  border: 1px solid #922577;
  border-radius: 30px;
  display: inline-block;
}
.btn-custom-default:hover {
  background-color: #922577;
  background: linear-gradient(to right, #FA373D, #922577);
  border-color: #922577;
  color: #fff;
}
.btn-custom-primary {  
  font-family: "Poppins", sans-serif; font-size: 16px; color: #fff; background-color: #922577; font-weight: 400; 
  padding: 10px 30px 10px 30px;
  transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out; 
  -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out;
  border: 1px solid #f13542;
  background: linear-gradient(to right, #FA373D, #922577);
  border-radius: 30px;
  display: inline-block;
  width: fit-content;
  position: relative;
}
/* .btn-custom-primary::before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
  background-image: url(../images/arrow-right-blue.png);
  background-repeat: no-repeat;
  background-position: center;
  transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; 
  -webkit-transition: all 300ms ease-in-out;
  background-size: 18px;
  filter: grayscale(1) brightness(9);
} */
.cta-custom-default {  
  font-family: "Poppins", sans-serif; font-size: 16px; color: #fff; color: #922577; font-weight: 400; 
  padding: 10px 45px 10px 20px;
  transition: all 300ms ease-in-out; 
  -o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out;
  /* border: 1px solid #FA373D; */
  /* background: linear-gradient(90deg, #1320ab, #733eed 86%, #7456d1); */
  border-radius: 30px;
  background: transparent;
  display: inline-block;
  width: fit-content;
  position: relative;
}
.cta-custom-default::before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
  background-image: url(../images/arrow-right-blue.png);
  background-repeat: no-repeat;
  background-position: center;
  transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out; 
  -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out;
  background-size: 18px;
  /* filter: grayscale(1) brightness(9); */
}
.btn-custom-primary:hover::before, .cta-custom-default:hover::before {
  right: 15px;
}
.btn-custom-primary:hover {
  background-color: #922577;
  /* background: linear-gradient(90deg, #1120c5, #9465ff 86%, #8c67ff); */
  background: linear-gradient(to bottom, #FA373D, #922577);
  /* background: linear-gradient(90deg, #7456d1, #1e2aac 86%, #1320ab); */
  /* border-color: #D1DDFF; */
  color: #fff;
}
.btn-custom-secondary {
  font-family: "Poppins", sans-serif; font-size: 16px; color: #922577; background-color: transparent; font-weight: 400; 
  padding: 10px 45px 10px 20px;
  transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out; 
  -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out;
  /* border: 1px solid #FA373D; */
  /* background: linear-gradient(90deg, #1120c5, #9465ff 86%, #8c67ff); */
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 30px;
  display: inline-block;
  width: fit-content;
  position: relative;
}
.btn-custom-secondary::before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
  background-image: url(../images/arrow-right-blue.png);
  background-repeat: no-repeat;
  background-position: center;
  transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out;
  background-size: 18px;
  filter: grayscale(1) brightness(9);
}
.btn-custom-secondary:hover::before {
  right: 15px;
  /* filter: unset; */
}
.btn-custom-secondary:hover {
  background-color: #922577;
  /* background: linear-gradient(90deg, #1120c5, #9465ff 86%, #8c67ff); */
  background: linear-gradient(to right, #FA373D, #922577);
  border-color: #922577;
  color: #ffffff;
}
header .navbar { padding: 5px 15px; }
header.sticky { position: fixed;top: 0; left: 0; width: 100%; background-color: rgb(255 255 255 / 100%); backdrop-filter: blur(15px); box-shadow: 0 0 10px 0px rgba(0,0,0,0.09);}
.navbar-brand img { width: 320px; transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; 
  -ms-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; 
}
header.sticky .navbar-brand img { width: 250px; filter: unset; }
.navbar-brand .brand-text:hover {
  text-decoration: underline;
}
.navbar-brand {
  font-size: 10px;
  font-weight: 500;
}
.navbar-nav .nav-item .nav-link {position: relative; overflow: hidden; 
  font-family: "Poppins", sans-serif; font-size: 15px; color: #121212; font-weight: 400; padding: 7px 15px; 
  transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out; 
  -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out;}
header.sticky .navbar-nav .nav-item .nav-link { padding: 20px 15px!important; }
header.sticky .navbar-nav .nav-item.dropdown .nav-link {padding: 20px 25px 20px 15px!important; }
.navbar-nav .nav-item .btn-custom-primary, .navbar-nav .nav-item .btn-custom-default {
  font-size: 14px;
  padding: 7px 15px;
}
.navbar-nav .nav-item .btn-custom-primary::before {
  display: none;
}
.navbar-nav .nav-item .dropdown-item {
  
  font-family: "Poppins", sans-serif; font-size: 15px; font-weight: 400;
  color: #121212;
  padding: 8px 10px;
  margin-bottom: 0px;
  border-radius: 0;
}
/* .navbar-nav .nav-item .dropdown-item:last-child {border-bottom: 0;} */
.nav-item .dropdown-item:active, .nav-item .dropdown-item:focus, .nav-item .dropdown-item:hover {
  color: #922577;
}
header .navbar-nav.desk-nav .nav-item .nav-link::before {
  position: absolute;
  content: "";
  height: 4px;
  width: calc(100% - 30px);
  left: 0;
  right: 0;
  bottom: 0px;
  top: unset;
  margin: auto;
  background-color: #922577;
  opacity: 0;
  transition: all 300ms ease-in-out;
}
header .navbar-nav.desk-nav .nav-item:hover .nav-link::before,
header .navbar-nav.desk-nav .nav-item .nav-link.active::before {
  opacity: 1;
}
.navbar-nav .nav-item:hover .nav-link, .navbar-nav .nav-item .nav-link.active, .navbar-nav .nav-item .nav-link[aria-expanded="true"] { color: #fa373d; }
header .navbar-nav.desk-nav .nav-item .dropdown-item:hover { background: #efefef; color: #121212;}
.navbar-nav.desk-nav .nav-item .dropdown-item.active, .navbar-nav.desk-nav .nav-item .dropdown-item.active:hover {
  color: #fff;
  background-color: #922577;
}
.nav-center li.nav-item {margin: 0 5px;}
header.sticky .navbar-nav .nav-item.register-link .nav-link { padding: 15px 30px!important; }
header .navbar-nav .nav-item .nav-link.search-btn { position: relative;background-color: #922577; height: 40px; width: 40px !important; border-radius: 50%; display: grid; align-items: center; padding: 0 !important; background-image: url(../images/search.png); background-repeat: no-repeat; background-position: center; background-size: 15px; transition: none;}
header .navbar-nav .nav-item .nav-link.search-btn.search-close {background-image: url(../images/close.png); background-color: #922577; background-size: 15px;}
/* header .navbar-nav .nav-item .nav-link.search-btn > img { width: 15px; display: block; margin: 0 auto;} */
.dropdown > .nav-link { padding-right: 25px !important;}
.dropdown > .nav-link::after {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  background-image: url(../images/down-arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all 300ms ease-in-out;
}
.dropdown:hover > .nav-link::after {
  transform: rotate(180deg);
}
header.sticky .dropdown > .nav-link::after{
  /* filter: invert(1); */
}
.dropdown-menu {
  display: block;
  opacity: 0;
  background-color: #fff;
  transform: translateY(20px);
  pointer-events: none;
  border: 0;
  border-radius: 0;
  padding: 10px 5px;
  -o-transition: all 300ms ease-in-out; -ms-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;
  border-radius: 10px 10px;
}
.dropdown:hover .dropdown-menu {
  pointer-events: auto;
  opacity: 1;
  transform: translateY(0);
}
header .dropdown-item:hover { background-color: transparent; }
.navbar-toggler  { border: 0;display: grid;height: 24px;align-items: center;position: relative;padding: 0; }
.navbar-toggler:focus {box-shadow: none !important;}
.navbar-toggler .navbar-toggler-icon {
  background-image: none; 
  height: 2px;
  border-radius: 3px;
  display: inline-block;
  background: #922577;
  position: relative;
}
.navbar-toggler::before, .navbar-toggler::after {
  position: absolute;
  content: ""; 
  right: 0;
  top: -10px;
  background: #922577;
  transform: rotate(0deg);
  position: absolute;
  content: "";
  height: 2px;
  width: 20px; 
  border-radius: 3px;
  margin: auto;
  transform-origin: right top;
  transform-style: preserve-3D;
  transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
}
.navbar-toggler::before {
  top: 0;
  bottom: unset;
  transform-origin: right top;
  transform-style: preserve-3D;
}
.navbar-toggler::after {
  top: unset;
  transform-origin: right bottom;
  transform-style: preserve-3D;
  bottom: 0;
}
.navbar-toggler[aria-expanded="true"]::before {
  transform: rotate(-45deg);
  top: 0;
  width: 32px;
}
.navbar-toggler[aria-expanded="true"]::after {
  transform: rotate(45deg);
  bottom: 0;
  width: 32px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background-color: transparent;
}
.dropdown-toggle::after {
  border: 0;
  content: url(../images/arrow-down.svg);
  right: 0;
  bottom: 0;
  top: 0;
  margin: 0 0 0 7px;
  position: relative;
  /* align-items: center; */
  /* display: flex; */
  filter: grayscale(1);
  transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
}
.dropdown:hover .dropdown-toggle::after { filter: grayscale(0);}

.custom-btn {z-index: 0; display: inline-block; overflow: hidden; text-decoration: none; position: relative; text-transform: uppercase; font-size: 15px; letter-spacing: 1px; color: #fff; font-weight: 500; padding: 12px 35px; border: 2px solid #fff;  transition: all 300ms ease-in-out; background: transparent;}
.custom-btn i { margin-left: 5px; }
.custom-btn:hover { color: #131220; }
.custom-btn::after { position: absolute; content: ""; height: 100%; width: 100%;transition: all 300ms ease-in-out; background-color: #fff; z-index: -1; left: -100%; top:0; }
.custom-btn:hover::after { left: 0; }
.section-heading > h2 {
  color: #FA373D;
  font-weight: 600;
  font-size: 38px;
}
.text-gradient {
    -webkit-text-fill-color: transparent;
    /* background-image: linear-gradient(90deg, #1120c5, #9465ff 86%, #1120c5); */
    background-image: linear-gradient(to top, #FA373D, #922577);
    -webkit-background-clip: text;
    background-clip: text;
    /* background-image: linear-gradient(90deg, #5077ff, #9465ff 54%, #5077ff); */
}
.text-gradient-light {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;  
    background-image: linear-gradient(to top, #FA373D, #922577);
  
}
.section-heading h6 {
  font-weight: 400;
  line-height: 1.5;
}
.section-heading h6 > span {
  color: #922577;
  /* text-transform: uppercase; */
  /* letter-spacing: 1px; */
  font-weight: 500;
}
.semi-heading {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #121212;
  font-weight: 400;
}
.custom-btn.btn-dark {color: #fff; background-color: #922577; border: 1px solid #922577}
.custom-btn.btn-dark:hover {color: #fff; border-color: #121212;}
.custom-btn.btn-dark::after {background-color: #121212; }

.bg-custom-light {
  background-color: #F9F9FA;
}
.bg-custom-dark {
  background-color: #0a152f;
}
.col-service { position: relative; overflow: hidden; margin: 15px 0;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%; max-width: 33.333333%;padding-right: 15px;padding-left: 15px }
.service-item {position: relative; transition: all 300ms ease-in-out; background-color: #fff;}
.service-item:hover {
  box-shadow: 10px 10px 15px 5px rgba(52,55,61,0.05);
  background-color: #922577;
}
.service-item h3 { 
  color: #121212;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 15px;
}
.service-item p {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.service-item:hover p, .service-item:hover h3 {
  color: #fff;
}
.service-icon > img {
  width: 60px;
  height: 60px;
  object-fit: contain;
}
.service-item:hover .service-icon > img {
  filter: invert(1) brightness(0);
}
.cta-link {
  color: #922577;
  display: inline-block;
  /* padding-right: 25px;
  background-image: url(../images/next.png);
  background-repeat: no-repeat;
  background-position: center right; */
  transition: all 300ms ease-in-out;
  background-size: 16px;
  font-weight: 500;
}
.cta-link:hover {
  /* padding-right: 35px; */
  color: #FA373D;
}
.service-item:hover .cta-link {
  /* filter: invert(1) brightness(9); */
}
.desc { color: #121212;}
.desc ul li, .desc p {
  margin-bottom: 10px;
}
.bg-img {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
/* Footer CSS Starts */
.f-title {
  position: relative;
  color: #fff;
}
.f-title button {
  display: none;
}
.f-listing { list-style-type: none;}
.main-footer p { color: #b2b2b2;}
.f-listing > li > a{
  color: #b2b2b2;
}
.f-listing > li > a:hover {
  color: #fff;
}
.developedby-wrap a > img {
  width: 18px;
  filter: grayscale(1) brightness(9);
  transition: all 300ms ease-in-out;
  margin-left: auto; display: block;
}
.footer-logo > img {width: 250px; }
footer {/* background: radial-gradient(circle, #fec435 -10%, #fec435 60%);  */padding: 0 0 20px;}
.f-title {
  font-family: "Poppins", sans-serif;color: #fff;text-transform: uppercase; font-weight: 500;letter-spacing: 0px;font-size: 16px;margin-bottom: 20px;position: relative;}
.f-title button { display: none; }
.footer-links, .contact-info { list-style-type: none; padding-left: 0;}
.footer-collapse {border-top: 1px solid #ffffff70;padding-top: 25px;margin-top: 25px;}
.footer-links > li, .contact-info > li { margin-bottom: 15px; font-size: 14px; color: #fff;  
  font-family: "Poppins", sans-serif; transition: all 300ms ease-in-out; width: max-content; }
.footer-links > li > a, .footer-links > li > span, .contact-info > li > span, .contact-info > li > a {color: #fff;
  font-family: "Poppins", sans-serif;display: inline-block;font-size: 15px;font-weight: 400;}
.footer-links > li > a:hover, .contact-info > li > a:hover {color: #fff;}
.social-links > li { display: inline-block; margin-right: 10px; }
.social-links > li:last-child { margin-right: 0;}
.footer-links > li > h6 { font-size: 14px; margin-bottom: 8px; 
  font-family: "Poppins", sans-serif; margin-top: 15px; letter-spacing: 0px;}
.social-links > li > a { border-radius: 50%; height: 30px; width: 30px; display: grid; align-items: center; text-align: center; }
.social-links > li > a > img { display: block; margin: 0 auto; transition: all 300ms ease-in-out; }
/* .social-links > li > a:hover > img { filter: invert(1);} */
.footer-bottom { border-top: 1px solid hsla(0, 0%, 100%, 0.8); padding: 0 60px 0;}
.footer-bottom  p { 
  font-family: "Poppins", sans-serif; font-size: 14px; color: #fff; margin: 0;line-height: 1.7; }
.footer-bottom a { 
  font-family: "Poppins", sans-serif; font-size: 11px; color: #fff; }
.footer-content-wrap {
  background-color: #FA373D;
  padding: 50px;
  border-radius: 30px;
}
/* .footer-main { margin-bottom: 100px; } */
.footer-main .desc p { color: #fff; font-size: 16px; line-height: 1.8;}
.mega-dropdown ul { padding-left: 0;}
.f-title .accordion-button::after {
  display: block;
  filter: invert(1);
  background-image: url(../images/plus.png);
  background-size: 16px;
  background-position: center;
  width: 20px;
  height: 100%;
}
.f-title .accordion-button:not(.collapsed)::after {
  background-image: url(../images/minus.png);
  /* filter: invert(1); */
}
.developedby-wrap > img {
  filter: grayscale(1) brightness(0);
  width: 18px;
  transition: all 300ms ease-in-out;
}
.developedby-wrap:hover > img {
  filter: unset;
}
/* Footer CSS Ends */

.testimonial-item .profile-img {
  border-radius: 50%;
  height: 70px;
  width: 70px;
  object-fit: cover;
}
.testimonial-item {
  border-radius: 10px;
  padding: 60px 30px 30px;
  background-image: url(../images/quote-right.png);
  background-repeat: no-repeat;
  background-position: 50% 8%;
  background-size: 30px;
}
.testimonial-slider .owl-dots {margin-top: 20px; text-align: center;}
.testimonial-slider .owl-dots .owl-dot {
  margin: 0 3px;
}
.testimonial-slider .owl-dots .owl-dot > span {
  display: inline-block;
  height: 10px;
  width: 10px;
  background-color: #121212;
  border-radius: 50%;
}
.testimonial-slider .owl-dots .owl-dot.active > span {
  background-color: #922577;
}
.t-name {
  font-weight: 700;
  font-size: 18px;
  color: #121212;
}
.t-designation {
  font-size: 14px;
  color: #121212;
}
.hero-banner-wrap {
  margin-top: 0;
  /* margin-left: 5%; */
  /* margin-right: 5%; */
  padding: 150px 0 0;
  border-radius: 40px;
  /* min-height: 100vh; */
  /* background-color: #edf1ff; */
  /* background-color: #07090fff; */
  position: relative;
  z-index: 1;
}
.hero-banner-wrap::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background-image: url(../images/bg.png);
  background-position: top center;
  left: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  opacity: 1;
  z-index: -1;
}
.hero-banner-wrap::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  opacity: 1;
  /* background: linear-gradient(#e4effe00, #eff6fee6 45%, #fff); */
  background: linear-gradient(to bottom, #FFF0F1, #FFF8F8 45%, #fff);
  inset: auto 0% 0%;
  z-index: -2;
}
.hero-caption > h1 {
  font-weight: 700;
  font-size: 50px;
  line-height: 1.3;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
  color: #121212;
}
.hero-caption > h5 {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7;
}
.feature-content-wrapper {
  background: linear-gradient(to top, #fff, #fff6f6);
  position: relative;
  /* background-image: url(../images/bg-asset.svg); */
  z-index: 0;
}
.feature-content-wrapper::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  z-index: -1;
  /* background-image: url(../images/bg-asset.svg); */
  background-position: top center;
  left: 0;
  bottom: 0;
  background-repeat: repeat-y;
  background-size: 100%;
}
.feature-mx-box ul {
  padding-left: 0;
}
.feature-mx-box ul li {
  list-style-type: none;
  margin-bottom: 5px;
  padding-left: 25px;
  background-image: url(../images/check-mark.png);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  background-size: 14px;
}
.feature-thumb-wrap > img {
  aspect-ratio: 1/0.7;
  object-fit: contain;
  width: 100%;
  object-position: bottom;
}
.feature-item {
  border-radius: 10px;
  margin: 0;
  box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
  /* background-color: #922577;  */
  transition: all 300ms ease-in-out;
  position: relative;
  z-index: 1;
  background-color: #fff;
}
.feature-item::before {
  position: absolute;
  content: "";
  height: 0;
  transition: all 300ms ease-in-out;
  content: "";
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 10px; 
  background-image: linear-gradient(to right, #FA373D, #922577);
  opacity: 0;
  z-index: -1;
}
.feature-item::after {
  position: absolute;
  content: "";
  height: 0;
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  transition: all 300ms ease-in-out;
  bottom: 0;
  border-radius: 10px;  
  margin: auto;
  background-color: #fff;
  opacity: 0;
  z-index: -1;
}
.feature-item:hover::before {
  height: 100%;
  opacity: 1;
}
.feature-item:hover::after {
  height: calc(100% - 10px);
  opacity: 1;
}
.feature-item > h5 {
  font-size: 18px;
  font-weight: 600;
}
.feature-item p {
  font-size: 14px;
}
.feature-icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 5px;
  background-image: linear-gradient(to top, #FA373D, #922577);
  align-content: center;
}
h3.feature-title{
  color: #fff;
  font-size: 24px;
}
.custom-cta {
  display: inline-block;
  padding: 10px 0;
  text-decoration: underline;
}
.bg-custom-dark-gradient {
  background-image: linear-gradient(to right, #FA373D, #922577);
}
.gradient-box-wrap {
  justify-content: flex-end;
  text-align: right;
  align-items: center;
  border-radius: 30px;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  transition: background-color .3s ease;
  background-position: 50%;
  background-size: cover;
}
.content-vr-box {
  flex: 3 1; flex-direction: column;
  text-align: left;
  display: flex;
  flex-shrink: 0;
  position: relative;
  transition: background-color .3s ease;
  box-sizing: border-box;
  background-position: 50%;
  background-size: cover;
  line-height: 1.5;
}
.dash-thumb {
  /* flex: 3 1; */
  /* flex-direction: column; */
  /* display: flex; */
  /* flex-shrink: 0; */
  position: relative;
  transition: background-color .3s ease;
  /* box-sizing: border-box; */
  /* background-position: 50%; */
  /* background-size: cover; */
  /* line-height: 1.5; */
}
.dash-thumb img {height: auto;width: 120%;}
.sub-heading  {
  font-weight: 600;
  line-height: 1.5;
}
.gradient-box-wrap p {
  font-weight: 300;
}
.workshop-wrp-box {
    background-color: #f5f5f6;
    /* box-shadow: 0px 0px 120px 0px #1212120000D; */
    border-radius: 30px;
    padding: 20px;
    height: 100%;
}
.workshop-wrp-box1 .workforce-img-wrp {
    height: auto !important;
    text-align: right;
}
.workforce-img-wrp {
    height: 100%;
}
.workforce-img-wrp img {
    height: 300px;
    width: 100%;
    object-fit: contain;
    object-position: top;
}
.workforce-text-wrp {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.workforce-text-wrp h2 {
    font-size: 22px;
    color: #121212;
    font-weight: 600;
}
.workforce-text-wrp p {
    font-size: 15px;
}
.progress-dots {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 2rem;
}
.progress-dot {
  background-color: #a3c9ff;
  border-radius: 50%;
  flex: none;
  width: .525rem;
  height: .525rem;
  margin-top: 0.7rem;
  margin-bottom: 0.7rem;
}
.progress-dot.is-current {
  background-color: #fff;
}
.contact-form-wrap {
  /* border-top: 3px solid #FA373D; */
  border: 1px solid #f9e3e5;
}
.custom-form input#mobile_code {
  height: 58px;
}
.custom-form .iti {
  width: 100%;
}
.custom-form textarea.form-control { 
  height: 80px;
}
.custom-form .form-control, .custom-form .form-select, .custom-form label {
  color: #121212;
  font-size: 15px;
}
.breadcrumb-item+.breadcrumb-item::before {
  /* content: url(../images/angle-right.png); */
  /* line-height: 1.8; */
  color: #fff;
}
.breadcrumb-item{
  font-size: 13px;
}
.inner-banner {
  margin-top: 80px;
  margin-left: 0;
  margin-right: 0;
  padding: 50px 50px 0;
  background: linear-gradient(to right, #FA373D, #800004);
}
.contact-info > li {
  display: flex;
  align-items: flex-start;
}
.contact-info > li > .contact-icon {
  padding: 7px;
  background-color: #FFF0F1;
  border-radius: 5px;
}
.contact-info > li > .contact-icon img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}
.contact-info > li a {color: #121212; font-weight: 400;}
.contact-info > li a:hover {
  color: #FA373D;
}
.accordion-wrap {
  padding: 30px 50px;
  border: 1px solid #ddd;
  border-radius: 30px;
}
.custom-accordion .accordion-item {
  border: 0;
  border-bottom: 1px solid #ddd;
  padding-bottom: 7px;
  margin-bottom: 7px;
}
.custom-accordion .accordion-item:last-child {
  border-bottom: 0;
}
.custom-accordion .accordion-item .accordion-button:not(.collapsed) {
  background-color: #fff;
  color: #FA373D;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(to top, #FA373D, #922577);
  -webkit-background-clip: text;
}
.custom-accordion .accordion-item .accordion-button {
  box-shadow: none !important;
  font-size: 24px;
  font-weight: 600;
}
.custom-accordion-sm .accordion-item {
  border: 0;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 7px;
  margin-bottom: 7px;
}
.custom-accordion-sm .accordion-item:last-child {
  border-bottom: 0;
}
.custom-accordion-sm .accordion-item .accordion-button:not(.collapsed) {
  background-color: #fff;
  color: #FA373D;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(to right, #FA373D, #922577);
  -webkit-background-clip: text;
}
.custom-accordion-sm .accordion-item .accordion-button {
  box-shadow: none !important;
  font-size: 18px;
  font-weight: 600;
  color: #818181;
  padding: 20px 0;
}
.custom-accordion-sm .accordion-item .accordion-button:hover {
  color: #121212;
}
.custom-accordion-sm .accordion-item .accordion-button:hover::after {
  opacity: 1;
}
.custom-accordion-sm .accordion-button::after {
  background-image: url(../images/angle-down.png);
  height: 22px;
  width: 22px;
  background-size: 16px;
  background-position: center;    
  filter: grayscale(1) brightness(0);
  opacity: 0.5;
}
.custom-accordion-sm .accordion-button:not(.collapsed)::after {
  background-image: url(../images/angle-up.png);
  transform: rotate(0deg);
  opacity: 1;
  filter: unset;
}
.custom-accordion .accordion-button::after {
  background-image: url(../images/angle-down.png);
  filter: grayscale(1) brightness(0);
  opacity: 0.5;
  height: 32px;
  width: 32px;
  background-size: 26px;
  background-position: center;
}
.custom-accordion .accordion-button:not(.collapsed)::after {
  background-image: url(../images/angle-up.png);
  transform: rotate(0deg);
  opacity: 1;
  filter: unset;
}
.oe-row {margin-bottom: 40px;}
.oe-row:last-child {margin-bottom: 0px;}
.oe-row:nth-child(even) {flex-flow: row-reverse;}
.custom-checklist {
  padding-left: 0;
  list-style-type: none;
}
.custom-checklist li {
  position: relative;
  padding-left: 40px;
  margin-bottom: 15px;
}
.custom-checklist li::before {
  position: absolute;
  content: "";
  height: 25px;
  width: 25px;
  left: 0;
  top: 3px;
  background-color: #FFF0F1;
  background-image: url(../images/checks.png);
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: center;
  border-radius: 5px;
}
.custom-checklist li::marker {
  /* content: url(../images/check.png); */
}
.signin-wrapper::before {
  position: absolute;
  background: linear-gradient(to bottom, #FFF0F1, #FFF8F8 45%, #fff);
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: -1;
}
.signin-wrapper::after {
  position: absolute;
  background-image: url(../images/suswagat-background.svg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  opacity: 0.07;
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: -1;
}
.signin-wrapper {
  min-height: 100vh;
  position: relative;
  /* background-color: rgb(255 255 255 / 50%); */
  /* background-image: url(../images/bg.png); */
  background-position: top center;
  left: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.form-bg {
  border-radius: 20px;
  position: relative;
  backdrop-filter: blur(5px);
  box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.08);
}
.custom-form .input-group .form-control {
  padding: 15px 10px;
}
.custom-form .input-group .input-group-text > img {
  width: 16px;
}
.custom-form .input-group .form-control:focus {
  box-shadow: none;
  border-color: #dee2e6;
}
.pswd-visible-btn {
  cursor: pointer;
  display: inline-block;
  padding: 5px;
  border-radius: 5px;
  transition: all 300ms ease-in-out;
  height: 34px;
  width: 34px;
}
.pswd-visible-btn > img {
  width: 18px;
}
.pswd-visible-btn:hover {
  background-color: #eee;
}
.bg-tm-light {
  background-color: #FFF9F9;
}
.bg-tm-primary {
  background-color: #FCF1F1;
}
.custom-form label.error {
  position: relative;
  padding: 0;
  height: auto;
  color: #d00c0c;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  margin-top: 7px;
  top: unset;
  left: 0;
  transform: none !important;
  border: 0;
}
.custom-form .form-control.error {
  border-color: #d00c0c;
}
.custom-form .input-group label.error {
  position: absolute;
  bottom: -13px;
  margin: 0;
  font-size: 12px;
  left: 10px;
}
.desc h2 {
  font-size: 30px;
  font-weight: 700;
  margin: 15px 0 20px;
}
.desc h3 { font-size: 26px; font-weight: 600;}
.desc h4 { font-size: 22px; font-weight: 600;}

/* Scrolling content with image sticky */


.background {
  position: fixed;
  top: 0;
  left: 0;
  width: 50%;
  height: 100vh;
  z-index: 1;
}

.section {
  display: flex;
  min-height: 100vh;
  position: relative;
  z-index: 2;
}
.section > * {
  width: 50%;
}
.section__img {
  position: relative;
  display: flex;
}
.section__img__inner {
  height: 100vh;
  position: fixed;
  left: 10%;
  width: 40%;
  top: 0;
  mix-blend-mode: multiply;
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.section__body {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 100;
}
.section__text {
  padding: 0vw;
}

.section__img__inner {
  filter: blur(30px);
  opacity: 0;
  background-position: 50% 40%;
  transition: filter 0.6s ease, opacity 0.6s ease, background-position 0.8s ease;
}

.section.active .section__img__inner {
  opacity: 1;
  background-position: 50% 50%;
  filter: blur(0);
}


.solution-item {
  background-color: #e2e9f4;
  /* box-shadow: 0 47.5085px 166.28px rgba(0,0,0,.15); */
  border-radius: 20px;
  transition: all 300ms ease-in-out;
  display: flex;
  flex-direction: column;
  background-color: rgb(187 227 222 / 25%);
}
.solution-content {
  padding: 40px 40px 40px;
}
.solution-item h3 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 20px;
}
.solution-item p {
  font-size: 15px;
  line-height: 1.6;
  color: #6a6a71;
}
.solution-item:hover {
  /* box-shadow: 0px 0px 120px 0px #6d2ad10e; */
  /* transform: scale(1.04); */
}
.col-solution:nth-child(2n - 1) .solution-item {
  flex-direction: column-reverse;
  justify-content: space-evenly;
}
.col-solution:nth-child(3n) .solution-item .row, .col-solution:nth-child(4n) .solution-item .row {
  flex-flow: row-reverse;
}
.col-solution:nth-child(3n - 2) .solution-thumb > img {
  width: 90%;
}
.solution-bg-img {
  position: relative;
  padding: 70px 0;
}
.solution-bg-img::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background-image: url(../images/lead-bg.svg);
  opacity: 0.2;
  top: 0;
  left: 0;
}
.vsm-icon {
  display: inline-block;
  width: 90px;height: 90px;
  margin-bottom: 10px;
  align-content: center;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  transition: all 300ms ease-in-out;
}
.vsm-icon > img {
  width: 50px;
  height: 50px;
  object-fit: contain;
  transition: all 300ms ease-in-out;
}
.vsm-item:hover .vsm-icon {
  background: linear-gradient(to right, #FA373D, #922577);
}
.vsm-item:hover .vsm-icon img {
  filter: grayscale(1) brightness(9);
}
.work-item h5 {
  font-weight: 600;
  color: #fa373d;
}
.work-item > img {
  width: 45px;
}
.custom-hover-nav .nav-link img {
  margin-right: 20px;
  width: 40px;
  /* height: 40px; */
  object-fit: contain;
}
.custom-hover-nav .nav-link {
  font-size: 15px;
  color: #000;
  border-radius: 8px;
  background-color: #fff;
  border: 3px solid #fff;
  box-shadow: 0 2px 8px 0 #FFE9E9;
  margin-bottom: 20px;
}
.custom-hover-nav .nav-link:last-child {
  margin-bottom: 0;
}
.custom-hover-nav .nav-link.active {
  background-color: #FFEBEB;
  border: 3px solid #FFAEAE;
  color: #000;
}
.img-scale-1 {
  aspect-ratio: 1/1;
  -o-object-fit: contain;
  object-fit: contain;
}

/* Custom New ai Line tabs css starts */

.ai-tabs__line-container {
  display: block;
  height: calc(100% - 10px);
  position: absolute;
  width: 100%;
  z-index: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.ai-tabs__line {
  height: 100%;
  background: linear-gradient(to right, #FA373D, #922577);
  position: absolute;
  width: auto;
  transition: 0.25s ease;
  border-radius: 20px;
  top: 0;
  bottom: 0;
}
.ai-tabs__tab-header .custom-nav-tabs {
  border-bottom: 0;
  position: relative;
  z-index: 1;
  padding: 5px;
  width: fit-content;
  margin: 0 auto;
}
.ai-tabs__tab-header .ai-tabs__link {
  border: 0;
  color: #000;
  box-shadow: none;
  outline: 0;
}
.ai-tabs__tab-header .ai-tabs__link.active {
  background-color: transparent;
  color: #fff;
}
.ai-tabs__tab-header {
  position: sticky;
  top: 90px;
  z-index: 9;
  width: fit-content;
  margin: 0 auto;
  border-radius: 30px;
  background: #FFDBDB;
}